CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
TextTestResult.cpp File Reference
`#include <cppunit/Exception.h>`
`#include <cppunit/Test.h>`
`#include <cppunit/TestFailure.h>`
`#include <cppunit/TextTestResult.h>`
`#include <cppunit/TextOutputter.h>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for TextTestResult.cpp:

## Functions
OStream & | operator<< (OStream &stream, TextTestResult &result)
| insertion operator for easy output

## Function Documentation

OStream& operator<< | ( | OStream & | stream,
|  | TextTestResult & | result
| ) |  |

insertion operator for easy output

| hosts this site. |  | Send comments to: CppUnit Developers